<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>カート</title>

    <link href="css/cart.css" rel="stylesheet" type="text/css" />
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <link href="css/side.css" rel="stylesheet" type="text/css" />
    <link href="css/main.css" rel="stylesheet" type="text/css" />
    <link href="css/footer.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
    $(function() {
        $("#header").load("header.html");
        $("#side").load("side.html");
        $("#footer").load("footer.html");
    });
    </script>

</head>

<body>

    <div class="row sticky-top">
        <div id="header"></div>
    </div>

    <div id="container" class="container-fruid">
        <div class="row">
            <div class="col">
                <div class="col-2 mx-auto py-5">
                    <h3 class="ml-4">カート</h3>
                </div>
        
                <div class="row pb-5">
                    <div class="col">
                        <a href="productDetail.html"><img src="img/logicool_g910r.jpeg" class="img-thumbnail" alt="G910r"></a>
                    </div>
                    <div class="col">
                        <a href="productDetail.html"><p>Logicool G910r</p></a>
                        <input type="number" name="productNum" value="1" min="0">
                    </div>
                    <div class="col">
                        <p>¥23,000</p>
                        <button class="btn btn-primary" type="button" onclick="location.href='cart.html'">カートから削除</button>
                    </div>
                </div>
        
                <div class="row pb-5">
                    <div class="col">
                        <a href="productDetail.html"><img src="img/logicool_g910r.jpeg" class="img-thumbnail" alt="G910r"></a>
                    </div>
                    <div class="col">
                        <a href="productDetail.html"><p>Logicool G910r</p></a>
                        <input type="number" name="productNum" value="1" min="0">
                    </div>
                    <div class="col">
                        <p>¥23,000</p>
                        <button class="btn btn-primary" type="button" onclick="location.href='cart.html'">カートから削除</button>
                    </div>
                </div>
        
                <div class="row pb-5">
                    <div class="col">
                        <a href="productDetail.html"><img src="img/logicool_g910r.jpeg" class="img-thumbnail" alt="G910r"></a>
                    </div>
                    <div class="col">
                        <a href="productDetail.html"><p>Logicool G910r</p></a>
                        <input type="number" name="productNum" value="1" min="0">
                    </div>
                    <div class="col">
                        <p>¥23,000</p>
                        <button class="btn btn-primary" type="button" onclick="location.href='cart.html'">カートから削除</button>
                    </div>
                </div>
        
                <div class="col-2 mx-auto pb-5">
                    <a href="#" class="btn btn-primary">レジへ進む</a>
                </div>
            </div>
        </div>
    </div>
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>

</body>

</html>